Isi
Indeks 🔎︎

# Fungsi Abs

Menghasilkan nilai absolut dari ekspresi numerik.

## Sintaksis:

    Abs (Angka)

## Nilai hasil:

Ganda

## Parameter:

Angka: Ekspresi numerik apa pun yang anda inginkan untuk mengembalikan nilai mutlak. bilangan positif, termasuk 0, dikembalikan tidak berubah, sedangkan bilangan negatif dikonversi ke angka positif.

Contoh berikut menggunakan fungsi Abs untuk menghitung perbedaan antara dua nilai. Tidak masalah nilai mana yang Anda masukkan terlebih dahulu.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleDifference
    Dim siW1 As Single
    Dim siW2 As Single
        siW1 = Int (InputBox ("Silakan masukkan jumlah pertama", "Nilai Input"))
        siW2 = Int (InputBox ("Silakan masukkan jumlah kedua", "Nilai Input"))
        Print "Perbedaannya adalah "; Abs(siW1 - siW2)
    End Sub